/* Base CSS */
.alignleft {
    float: left;
    margin-right: 15px;
}
.alignright {
    float: right;
    margin-left: 15px;
}
.aligncenter {
    display: block;
    margin: 0 auto 15px;
}
a:focus { outline: 0 solid }
*{box-sizing: border-box;}
img {
    max-width: 100%;
    height: auto;
}
h1,
h2,
h3,
h4,
h5,
h6 {
  margin: 0 0 15px;
  color: #1B1B21;
    font-family: 'Montserrat', sans-serif;
}
body {
  color: #545051;
  font-weight: 300;
    
    font-family: 'Open Sans', sans-serif;
}

@font-face {
    font-family:RusticLoveTattoo;
    src: url(../fonts/RusticLoveTattoo.otf);
}

.selector-for-some-widget {
  box-sizing: content-box;
}
a:hover { text-decoration: none }

button:focus {
	outline: 0;
	outline: 5px auto -webkit-focus-ring-color;
}

/* Header bar section start */

.header-btn a:hover {
	background: transparent;
	color: #333;
}
.container {
  max-width: 1640px;
}
.header-fl {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-top: 40px;
}
.header-contact {
  display: flex;
  align-items: center;
}
.single-header-contact {
  display: flex;
  align-items: center;
  margin-left: 125px;
}
.single-header-contact-icon {
  margin-right: 15px;
}
.single-header-contact-icon a {
  height: 55px;
  width: 55px;
  line-height: 55px;
  text-align: center;
  border: 1px dashed #707070;
  display: inline-block;
}
.single-header-contact-text h4 {
  font-size: 15px;
  color: #707070;
  margin-bottom: 8px;
  font-weight: 400;
}
.single-header-contact-text a {
  font-size: 19px;
  color: #707070;
  font-weight: 700;
}
.header-area {
        height: 214px;
        position: absolute;
        left: 0;
        right: 0;
        margin: auto;
        z-index: 9;
        background: #fff;
        top: 0;
}
.header-menu-fl {
  background: #C06522;
  display: flex;
  justify-content: end;
  align-items: center;
  padding-left: 330px;
  padding-right: 70px;
  margin-top: 36px;
  z-index: 99;
  position: relative;
}
.header-menu {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 100%;
}
.maimmenu ul {
  padding: 0;
  margin: 0;
  list-style: none;
}
.maimmenu li {
  display: inline-block;
  padding: 35px 36px 35px 30px;
  transition: 0.3s;
}
.maimmenu li:hover {
	background: #fff;
}
.maimmenu li a {
  color: #fff;
  font-size: 18px;
  font-weight: 700;
}
.maimmenu li:hover a {
	color: #6B6969;
}
.header-btn a {
  width: 160px;
  height: 48px;
  line-height: 48px;
  text-align: center;
  display: inline-block;
  background: #333;
  border-radius: 3px;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  font-family: 'Montserrat', sans-serif;
  transition: 0.3s;
  border: 1px solid #333;
}
.header-socail {
  display: flex;
  align-items: center;
}
.header-socail a {
  margin-left: 15px;
  height: 28px;
  width: 28px;
  border-radius: 50%;
  text-align: center;
  line-height: 28px;
  color: #FFF;
  background: #333333;
}
.hero-area {
  height: 850px;
  display: flex;
  align-items: center;
  background-size: cover;
  background-position: center;
}
.hero-containt h4 {
  font-size: 60px;
  color: #fff;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 20px;
}
.hero-containt h3 {
  font-size: 70px;
  color: #E67816;
  font-weight: 800;
  margin-bottom: 50px;
}
.hero-containt p {
  font-size: 24px;
  color: #fff;
  line-height: 35px;
  font-weight: 400;
  margin-bottom: 50px;
}
.hero-containt a {
  font-size: 16px;
  color: #fff;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  width: 160px;
  height: 55px;
  line-height: 55px;
  display: inline-block;
  text-align: center;
  background: #C06522;
  border-radius: 2px;
  transition: .3s !important;
  border: 1px solid #C06522;
}
.hero-containt a:hover {
	background: transparent;
	border: 1px solid #E67816;
	border-radius: 3px;
	color: #E67816;
}
.single-content a:hover {
	border-color: transparent;
	background: #E67816;
	border-radius: 3px;
	color: #fff;
}

.owl-dots {
  display: none;
}
.owl-nav button {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  background: #333 !important;
  height: 225px !important;
  width: 60px;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 225px !important;
  left: 0;
  color: #fff !important;
  font-size: 31px !important;
}

.owl-next {
  left: auto !important;
  right: 0;
}







/* Header bar section  END */



/*year-area-start*/

.year-area {
  background: #C06522;
}
.year-fl {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.single-year {
  width: 30.33%;
  text-align: center;
  padding: 60px 15px;
  padding-left: 0;
}
.single-year.mid {
  width: 36.33%;
  padding: 60px 62px;
  border: 2px solid #EC9A51;
  border-top: 0;
  border-bottom: 0;
}
.year-icon {
  height: 50px;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-bottom: 20px;
}
.year-containt h3 {
  font-size: 24px;
  color: #fff;
  font-weight: 700;
  margin-bottom: 20px;
}
.year-containt p {
  font-size: 14px;
  color: #fff;
  font-weight: 400;
}
.year-containt a {
  font-size: 14px;
  color: #fff;
  font-weight: 700;
}
.single-year:last-child {
	padding-right: 0;
	padding-left: 15px;
}
/*year-area-end*/



/*services-area-start*/

.section-title {
  max-width: 708px;
  margin-bottom: 60px;
}
.services-area {
  padding: 85px 0;
}
.section-title h3 {
  font-size: 50px;
  color: #C06522;
  font-weight: 700;
  margin-bottom: 25px;
  text-transform: uppercase;
}
.section-title p {
  font-size: 14px;
  color: #444444;
  font-weight: 400;
  line-height: 16px;
  padding-left: 30px;
  border-left: 2px solid #C06522;
}
.service-all {
  display: flex;
  justify-content: center;
}
.single-services {
  width: 515px;
  margin-bottom: 40px;
  padding:30px;
}
.hero-containt {
	margin-top: 250px;
}
.services-containt {
  padding: 48px 45px;
  text-align: center;
  border: 1px solid #707070;
  border-top: 0;
}
.services-containt h3 {
  font-size: 24px;
  color: #C06522;
  line-height: 29px;
  margin-bottom: 20px;
  font-weight: 700;
  text-transform: uppercase;
}
.services-containt p {
  font-size: 14px;
  line-height: 24px;
  color: #444444;
  margin-bottom: 45px;
}
.services-containt a {
  width: 190px;
  height: 48px;
  line-height: 46px;
  text-align: center;
  display: inline-block;
  color: #C06522;
  font-weight: 600;
  font-size: 16px;
  border: 1px solid #C06522;
  font-family: 'Montserrat', sans-serif;
  transition: .3s;
}

.services-containt a:hover {
	border-color: transparent;
	background: #E67816;
	border-radius: 3px;
	color: #fff;
}

.service-all.all2 .single-services {
  margin: 0;
}
.service-all {
	padding-left: 146px;
	padding-right: 146px;
}
/*services-area-end*/


/*brand-area-start*/

.brand-area {
  background: #FDF1E7;
  height: 244px;
  display: flex;
  align-items: center;
}
.brand-fl {
  display: flex;
  align-items: center;
  justify-content: center;
}
.single-brand {
  margin: 0 50px;
}
/*brand-area-end*/


/*project-area-start*/
.project-tab {
	padding: 0 0;
}

.project-area {
  padding-top: 80px;
  padding-bottom: 100px;
}
.project-tab ul {
  margin-bottom: 50px !important;
  padding-bottom: 0;
}
.project-tab ul li {
  margin-right: 30px;
}
.project-tab ul li:last-child {
  margin: 0;
}
.project-tab ul li a {
  padding: 0;
  background: transparent !important;
  color: #777777 !important;
  font-weight: 400;
  font-size: 14px;
  font-family: 'Montserrat', sans-serif;
  padding-bottom: 16px;
  transition: .3s;
}
.nav-pills .nav-link.active, .nav-pills .show > .nav-link {
  border-bottom: 2px solid #C06522;
  border-radius: 0;
  color: #C06522 !important;
  font-weight: 700;
}

.project-tab-inn {
	padding: 0;
}
.project-fx {
	display: flex;
	justify-content: space-between;
	margin-bottom: 0;
	flex-wrap: wrap;
}

.project-singlei-img {
	margin-bottom: 20px;
}


.single-img-wrap {
  position: relative;
  transition: .3s;
}
.single-content {
	position: absolute;
	top: 50%;
	width: 348px;
	margin: auto;
	left: 0;
	right: 0;
	transform: translateY(-50%);
	text-align: center;
	opacity: 0;
	visibility: hidden;
	transition: .3s;
}
.single-img-wrap:hover .single-content {
	opacity: 1;
	visibility: visible;
}
.project-singlei-img {
  position: relative;
}
.project-singlei-img:before {
  position: absolute;
  width: 90%;
  height: 90%;
  background: #fff;
  content: "";
  opacity: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
  visibility: hidden;
  transition: .3s;
}

.single-img-wrap:hover .project-singlei-img::before {
	opacity: 0.9;
	visibility: visible;
}
.single-content h3 {
  font-size: 24px;
  color: #E67816;
  font-weight: 700;
  margin-bottom: 24px;
}
.single-content p {
  font-size: 14px;
  color: #333333;
  line-height: 20px;
  margin-bottom: 40px;
}
.single-content a {
  width: 104px;
  height: 40px;
  border: 1px solid #E48D40;
  display: flex;
  align-items: center;
  justify-content: center;
  font-size: 14px;
  color: #E48D40;
  margin: auto;
  border-radius: 3px;
  transition: .3s;
}
.project-wrap .owl-nav button {
	background: #C06522 !important;
	left: -147px;
}

.project-wrap .owl-next {
	left: auto !important;
	right: -146px;
}

/*project-area-end*/


/*work-area-start*/
.worl-pd {
	padding: 0 146px;
}

.work-active.owl-carousel.owl-loaded.owl-drag .owl-nav button {
  left: -146px;
}
.work-active.owl-carousel.owl-loaded.owl-drag .owl-next {
  left: auto !important;
  right: -146px;
}

.work-area {
  background: #FDF1E7;
  padding: 70px 0;
}
.section-title.work {
  margin-bottom: 48px;
}




.work-containt {
  padding-top: 30px;
}
.work-containt h3 {
  font-size: 24px;
  color: #333333;
  font-weight: 700;
  font-family: 'Open Sans', sans-serif;
  margin-bottom: 15px;
}
.work-text-fl {
  display: flex;
  align-items: center;
  justify-content: start;
}
.work-text-left {
  height: 63px;
  width: 63px;
  background: #E67816;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  line-height: 21px;
  transition: .3s;
  margin-right: 10px;
}
.work-text-fl p {
  width: 400px;
  font-size: 14px;
  margin: 0;
  line-height: 17px;
}
.work-text-left a {
  color: #fff;
  font-size: 12px;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
}
.work-text-left a span {
  display: block;
  font-size: 26px;
  font-weight: 700;
}




/*work-area-end*/



/*testi-area-start*/
.owl-carousel .owl-item img {
	display: block;
	width: auto !important;
}


.work-img img {
	width: 100% !important;
}
.testi-pd {
  padding: 0 200px;
}

.testi-active.owl-carousel.owl-loaded.owl-drag .owl-prev {
  left: -200px;
  background:  #C06522 !important;
}
.testi-active.owl-carousel.owl-loaded.owl-drag .owl-next {
  left: auto !important;
  right: -200px;
  background: #E67816 !important;
}
.testi-area {
  padding: 70px 0;
}


.owl-carousel .owl-item .services-img img {
	width: 100% !important;
}




.single-testi-top {
  height: 130px;
  display: flex;
  align-items: center;
  justify-content: center;
  border: 1px solid #C06522;
  padding: 0 18px;
  margin-bottom: 35px;
  position: relative;
}
.single-testi-top p {
  font-size: 14px;
  color: #333;
  font-weight: 400;
  margin: 0;
}
.single-testi-top:before {
  position: absolute;
  content: "";
  width: 25px;
  height: 25px;
  background: #fff;
  border: 1px solid #E67816;
  bottom: -13px;
  transform: rotate(45deg);
  border-left: 0;
  border-top: 0;
  left: 108px;
}
.single-testi {
  margin-right: 1px;
}

.work-text-left:hover {
	background: chartreuse;
}
.texti-fl {
  display: flex;
  align-items: center;
}
.texti-fl a {
  margin-right: 30px;
}
.testi-text {
  width: 146px;
  text-align: center;
}
.testi-text h3 {
  font-size: 16px;
  color: #31285F;
  font-weight: 700;
  margin-bottom: 4px;
}
.testi-text p {
  font-size: 14px;
  color: #777777;
  font-weight: 400;
  margin: 0;
}






/*testi-area-end*/



/*contact-area-start*/

.contact-area {
  padding: 100px 0;
  background-size: cover;
  background-position: center;
  position: relative;
}
.contact-foorm {
  max-width: 445px;
  margin: auto;
}
.contact-text {
  max-width: 600px;
  margin-left: auto;
}
.contact-area:before {
  position: absolute;
  content: "";
  background: #E67816;
  width: 1px;
  height: 100%;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
}
.single-form {
  width: 100%;
  margin-bottom: 22px;
}
.single-form input {
  width: 100%;
  height: 55px;
  border: 1px solid #C06522;
  border-radius: 2px;
  padding: 0 15px;
  color: #333;
  background: #fff;
  font-size: 14px;
}
.single-form:last-child {
  margin: 0;
}
.single-form textarea {
  border: 1px solid #E67816;
  border-radius: 2px;
  background: #fff;
  font-size: 14px;
  color: #333;
  padding: 15px;
  width: 100%;
  height: 135px;
}
.contact-btn-wp {
  text-align: center;
}
.contact-btn-wp button {
  display: block;
  width: 244px;
  height: 56px;
  color: #fff;
  font-size: 16px;
  margin: auto;
  margin-bottom: 17px;
  background: #E67816;
  border: 0;
  border-radius: 2px;
  font-weight: 400;
}
.contact-btn-wp a {
  color: #E67816;
  font-size: 16px;
  font-weight: 400;
}
.contact-list {
	width: auto;
	margin: auto;
}
.contact-list a {
	display: block;
	font-size: 18px;
	color: #102144;
	position: relative;
	padding-left: 40px;
	margin-bottom: 22px;
	text-align: left;
}

.contact-list a img {
	position: absolute;
	left: 0;
	top: 4px;
}
.contact-icon a {
	width: 28px;
	height: 28px;
	background: #333333;
	display: inline-block;
	text-align: center;
	line-height: 28px;
	color: #fff;
	border-radius: 34px;
	margin-right: 15px;
	font-size: 14px;
}
.header-socil.tte a {
	background: #000;
	color: #fff;
}
.header-socil.tte {
	margin-left: 60px;
}

/*contact-area-end*/

/* footer-area-style-start */
*footer-area-start*/

.footer-area {
  background: #31285F;
  padding: 100px 0;
  padding-bottom: 80px;
}
.footer-title h3 {
	display: inline-block;
	color: #fff;
	font-size: 24px;
	font-weight: 600;
	margin: 0;
	position: relative;
}
.footer-title {
  margin-bottom: 50px;
}
.footer-box p {
	color: white;
}
.footer-text p {
  font-size: 14px;
  color: #FFFFFF;
  padding-right: 36px;
  margin-bottom: 7px;
  font-weight: 200;
  line-height: 24px;
}
.footer-text a {
  font-size: 14px;
  color: #D7DF21;
  font-weight: 700;
  transition: .3s;
}
.footer-menu {
  display: flex;
  flex-wrap: wrap;
  max-width: 334px;
}
.footer-menu a {
  font-size: 14px;
  color: #fff;
  font-weight: normal;
  margin-right: 34px;
  margin-bottom: 12px;
  transition: .3s;
}
.footer-frnd a {
  display: block;
  color: #fff;
  font-size: 14px;
  font-weight: normal;
}
.header-socail.dd a {
  margin-left: 0;
  margin-right: 15px;
}

.footer-brand {
	margin-top: 80px;
	display: flex;
	justify-content: center;
	align-items: center;
}
.footer-brand a {
  margin: 0 35px;
}
/*footer-area-end*/


/*footer-top-area-start*/

.footer-area {
	padding-top: 0;
	background-size: cover;
	background-position: center;
	position: relative;
	padding-top: 154px;
	padding-bottom: 60px;
}
.footer-area::before {
	position: absolute;
	width: 100%;
	height: 100%;
	background: #000;
	content: "";
	opacity: 0.9;
	top: 0;
	left: 0;
}




/*footer-top-area-end*/

/*footer-bottom-area-start*/

.footer-bottom-area {
  padding-bottom: 50px;
  background: #31285F;
  text-align: center;
}
.footer-copy p {
  margin: 0;
  font-size: 16px;
  color: #fff;
  font-weight: 600;
}
.footer-copy p img {
  margin: 0 10px;
}
.footer-logo {
	margin-bottom: 30px;
	text-align: center;
}

.footer-box-ttop a {
	font-size: 44px;
	color: #fff;
	font-weight: 900;
	margin-bottom: 30px;
	display: block;
  position: relative;
  padding-left: 20px;
}

.header-socil a {
	height: 25px;
	width: 25px;
	background: #FFF;
	display: inline-block;
	text-align: center;
	border-radius: 50%;
	color: #000;
  margin-right: 10px;
  transition: .3s;
}
.header-socil.tte a:hover {
	background: #E67816;
}

.footer-box-mid {
	width: auto;
	margin: auto;
}

.footer-box-mid a {
	font-size: 14px;
	color: #fff;
	padding-left: 31px;
	position: relative;
	margin-bottom: 13px;
	display: block;
}

.footer-box-mid a img {
	position: absolute;
	left: 0;
	filter: brightness(100);
}


.footer-box-latts {
	display: flex;
	justify-content: center;
	padding-top: 25px;
}

.footer-fl {
  /*! max-width: 1204px; */
  margin: auto;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.footer-copy {
	text-align: center;
	padding-top: 152px;
}

/*footer-bottom-area-end*/
  /* ofcanvas   */   
  .header-off-btn.menu-trigger {
    display: block;
      background: rgb(88,165,254);
    background: -moz-linear-gradient(45deg, rgba(88,165,254,1) 20%, rgba(88,165,254,1) 20%, rgba(32,209,253,1) 99%);
    background: -webkit-linear-gradient(45deg, rgba(88,165,254,1) 20%,rgba(88,165,254,1) 20%,rgba(32,209,253,1) 99%);
    background: linear-gradient(45deg, rgba(88,165,254,1) 20%,rgba(88,165,254,1) 20%,rgba(32,209,253,1) 99%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#58a5fe', endColorstr='#20d1fd',GradientType=1 );
    text-align: center;
    height: 40px;
    line-height: 40px;
    width: 40px;
    z-index: 9;
    position: absolute;
    right: 23px;
    top: 50%;
    border-radius: 5px;
    transform: translateY(-50%);
  }
  
      
  .header-off-btn.menu-trigger.right {
    display: block !important;
  }  
  .off-canvas-menu {
    width: 380px;
    background: #E67816;
    position: fixed;
    height: 100%;
    z-index: 99999;
    top: 0;
    left: -100%;
    transition: .3s;
  }
  .off-canvas-menu .header-btn {
    margin-top: 30px;
    text-align: center;
    margin-left: 0;
  }
  .header-btn.off a {
    margin: 0;
  }
  .close-menu a {
    position: absolute;
    right: 20px;
    height: 32px;
    color: #fff;
    text-align: center;
    line-height: 32px;
    border-radius: 50%;
    top: 15px;
    background: gray;
    width: 32px;
  }
  .off-canvas-menu.active {
    left: 0;
  }
  .off-canvas-menu ul li a {
    color: #fff;
    padding: 0;
    display: block;
    padding: 20px 0;
    font-size: 20px;
    border-bottom: 1px solid #dddddd87;
    transition: .3s;
    font-weight: 500;
  }
  
  .off-canvas-overlay {
      position: fixed;
      height: 100%;
      width: 100%;
      background: #000;
      z-index: -1;
      opacity: 0;
      -webkit-transition: .3s;
      transition: .3s;
  
  }
  .off-canvas-overlay.active {
    opacity: .6;
    z-index: 999;
    cursor: pointer;
  }
  
  
  
  .off-canvas-menu ul {
    margin-top: 65px;
    padding: 0;
    list-style: none;
  }
      
   
  .header-off-btn span {
    background: #283B91;
    height: 4px;
    width: 30px;
    display: block;
    border-radius: 14px;
    margin-bottom: 4px;
  }
  .header-off-btn {
    position: absolute;
    left: auto;
    z-index: 2;
    width: 30px;
    height: 22px;
    cursor: pointer;
    right: 70px;
  }
     
      
   .off-canvas-menu ul li {
    margin: 0 20px;
  }   
    .off-canvas-menu {
    display: block;
  }    
      
  .header-off-btn.menu-trigger a {
    color: #fff;
    font-size: 18px;
  }
    
   .ofcanvas a {
    display: block;
    padding: 7px 20px;
    color: #fff;
  }   
      
    
    
      
  .off-canvas-overlay.active {
    opacity: .5;
    visibility: visible;
  }
      
   .header-btn.of-log {
    display: flex;
    height: auto;
    justify-content: center;
    margin-top: 50px;
  }       
      
   .header-mainmenu-2 .header-off-btn.menu-trigger a {
    color: #2F6F76;
  }    
  
  .header-off-btn.menu-trigger.right {
    display: none !important;
  }
  
  .off-canvas-menu ul li a:hover {
    padding-left: 15px;
    color: #81CF09;
    border-color: #81CF09;
  }


/* offcanva-style-end */


  
.bar {
  position: absolute;
  top: 53px;
  right: 30px;
}
.bar span {
	font-size: 30px;
	color: #E67816;
}

.header-socail {
	display: flex;
	align-items: center;
	justify-content: center;
}
/* footer-area-style-end */

.bar {
	display: none;
}
.header-contact.rrt {
	display: none;
}


/* popup-style */

.selector-for-some-widget {
  box-sizing: content-box;
}
a:hover { text-decoration: none }

button:focus {
	outline: 0;
	outline: 5px auto -webkit-focus-ring-color;
}
.container {
	max-width: 1640px;
}
/* Header bar section start */

.header-btdn {
	width: 200px;
	margin: auto;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 20px;
}
.header-btdn a {
	width: 100%;
	height: 50px;
	background: green;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 25px;
	font-weight: 700;
	color: #fff;
	text-transform: capitalize;
	border-radius: 10px;
}




/* fil-popup-area-style-start */

.full-popup .modal-dialog {
	max-width: 1640px !important;
	margin: 1.75rem auto;
}

.full-popup .modal-body {
  padding: 0 !important;
}
.full-pp-header {
	display: flex;
	padding: 40px 50px 0px 50px !important;
}
.full-pp-image {
	width: 407px;
}
.full-pp-image img {
	width: 100%;
}
.full-pp-wrap {
	width: 1032px;
	padding-left: 50px;
	padding-bottom: 65px;
}
.full-pp-wsrap-hdn h3 {
	font-size: 32px;
	color: #E67816;
	margin-bottom: 10px;
	font-weight: 600;
}
.full-pp-wsrap-hdn span {
	font-size: 18px;
	color: #777777;
	margin-bottom: 30px;
	display: block;
}
.full-pp-wsrap-hdn p {
	font-size: 14px;
	color: #777777;
	line-height: 24px;
	margin: 0;
}
.full-wrap-text p {
	font-size: 20px;
	color: #777777;
	line-height: 34px;
	margin: 0;
}
.full-wrap-text{
  position: relative;
}
.full-wrap-text {
	margin-top: 55px;
	position: relative;
  padding-left: 45px;
  padding-bottom: 29px;
}
.shape-1 {
	position: absolute;
	top: -15px;
	left: 0;
}
.shape-2 {
	position: absolute;
	bottom: 0;
	right: 0;
}
.full-wrap-name h4 {
	font-size: 16px;
	color: #E67816;
	font-weight: 600;
	margin: 0;
}
.full-wrap-name p {
	font-size: 14px;
	color: #777777;
	margin: 0;
}
.full-wrap-name {
	text-align: right;
	padding-right: 60px;
}



.ful-cpmplete-content {
	width: 29%;
}
.full-complete-image-fx {
	width: 67%;
	display: flex;
	align-items: center;
	flex-wrap: wrap;
	justify-content: space-between;
}
.full-single-image {
	width: 480px;
	margin-bottom: 30px;
}
.full-single-image img {
  width: 100%;
}
.full-complete-wrap {
	display: flex;
	padding-right: 60px;
	justify-content: space-between;
	padding: 40px 110px 0px 50px !important;
}
.ful-cpmplete-content h4 {
	font-size: 24px;
	color: #777777;
	font-weight: 700;
	margin-bottom: 12px;
}
.ful-cpmplete-content p {
	font-size: 14px;
	color: #777777;
	line-height: 24px;
  margin: 0;
  position: relative;
  padding-bottom: 40px;
}

.ful-cpmplete-content p::before {
	position: absolute;
	width: 2px;
	height: 959px;
	background: #E67816;
	content: "";
	top: 137px;
	left: 0;
	right: 0;
	margin: auto;
}
.full-complete-wrap.them-bg {
	background: #F5F5F5;
}
.ful-cpmplete-content.cnt-2 p::before {
	height: 180px;
}
.full-complete-wrap.them-bg.bg-none {
	background: transparent;
}
.full-footer {
	background: #E67816;
	padding: 33px 50px;
	display: flex;
	align-items: center;
	justify-content: end;
}
.full-foter-link a {
	font-size: 32px;
	color: #fff;
	font-weight: 600;
	margin: 0;
}
.full-foter-link a img {
	width: 33px;
}
.full-pp-header button {
	position: absolute;
	right: 40px;
	top: 21px;
	border: 1px solid #9E9E9E;
	padding: 4px 10px;
	height: 30px;
	width: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	font-size: 29px;
	border-radius: 4px;
}





/* top-popuo-area-style */

.top-btn {
	width: 200px;
	margin: auto;
	text-align: center;
	padding-top: 20px;
}

.top-btn a {
	width: 100%;
	height: 50px;
	background: green;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 10px;
	font-size: 25px;
	color: #fff;
	font-weight: 700;
	text-transform: capitalize;
}






.top-popuo-area .modal-dialog {
	max-width: 1405px !important;
	margin: 1.75rem auto;
}

.top-hdn-area {
	display: flex;
	justify-content: space-between;
	padding: 61px 106px 80px 57px;
}
.top-img {
  width: 100px;
}
.top-img img {
  width: 100%;
}
.top-content-wrap {
  width: 1079px;
}
.top-ct-title h2 {
	font-size: 48px;
	color: #333333;
	font-weight: 600;
	margin-bottom: 23px;
}
.top-ct-title p {
	font-size: 14px;
	color: #777777;
	line-height: 24px;
}
.top-btm-list ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.top-btm-list ul li {
	font-size: 16px;
	color: #444444;
	font-weight: 600;
	line-height: 24px;
	margin-bottom: 16px;
	position: relative;
	padding-left: 20px;
}
.top-btm-list ul li::before {
	width: 10px;
	height: 10px;
	background: #444444;
	content: "";
	position: absolute;
	left: 0;
	top: 8px;
	border-radius: 15px;
}

.top-btm-btn {
	width: 200px;
	margin: auto;
	padding-top: 60px;
}
.top-btm-btn a {
	width: 100%;
	height: 56px;
	font-size: 16px;
	background: #E67816;
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-weight: 600;
	border-radius: 2px;
	transition: .3s;
}

.top-btm-img {
	width: 445px;
}
.top-btm-img img {
	width: 100%;
}
.top-btm-content {
	width: 590px;
}

.top-btm-fx {
	display: flex;
	justify-content: space-between;
	padding-top: 40px;
}

.top-hdn-area button {
	position: absolute;
	right: 160px;
	top: 85px;
	width: 30px;
	height: 30px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px solid #555;
  font-size: 29px;
  border-radius: 3px;;
}




.bt-modal-btn {
	width: 200px;
	margin: auto;
	padding-top: 30px;
}
.bt-modal-btn a {
	width: 100%;
	height: 50px;
	display: flex;
	align-items: center;
	justify-content: center;
	background: green;
	font-size: 25px;
	font-weight: 700;
	color: #fff;
	border-radius: 10px;
}
.ful-cpmplete-content.cng-bg h4 {
	color: #000;
}

.ful-cpmplete-content.cng-bg p::before {
	display: none;
}
.top-btm-btn a:hover {
	background: #ED001C;
}
.header-area.scroll-header {
	position: fixed;
	background: #fff;
	padding-top: 10px;
	padding-bottom: 10px;
	z-index: 9999;
	-webkit-animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
	animation: 300ms ease-in-out 0s normal none 1 running fadeInDown;
	transition: .3s;
	-webkit-transition: .3s;
	-moz-transition: .3s;
	-ms-transition: .3s;
	-o-transition: .3s;
	width: 100%;
	left: 0;
	top: -36px;
}


a{
    -webkit-appearance: none !important;
    -moz-appearance: none;
    appearance: none;
}
button{
    -webkit-appearance: none !important;
    -moz-appearance: none;
    appearance: none;
}





#scrollUp {
	width: 45px;
	height: 45px;
	background: #fff;
	display: flex;
	align-items: center;
	justify-content: center;
	position: fixed !important;
	bottom: 30px;
	right: 96px;
	font-size: 22px;
	color: #0C0C0B;
    transition: .3s;
	border: 2px solid #0C0C0B;
	border-radius: 43px;
}
#scrollUp:hover {
}